
@import url("module_header.css");
@import url("module_homepage.css");
@import url("module_sidebar.css");
@import url("module_lightbox.css");
@import url("module_maincontent.css");
@import url("module_footer.css");

* { margin: 0; padding: 0; }

img { border: 0; }
input { font-size:1.0em; }

h1, h2, h3, h4, h5, h6 { font-size: 1.0em; }

table, th, td { font-size: 1.0em; }

div.clearer { clear: both; line-height: 0px; font-size: 0; }  

.text_align_left { text-align: left; }
.text_align_right { text-align: right; }

.align_left { float: left; }
.align_right { float: right; }

body { 
	background: #fff;
	font: 62.5% Arial, sans-serif;	text-align: center; color: #333;
}